{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159",
  "scrapedAt": "2025-12-17T09:28:19.575Z",
  "page": 1159,
  "count": 10,
  "items": [
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 621",
      "title": "ขอความอนุเคราะห์ตอบแบบสำรวจข้อมูลทรัพยากรดนตรีศึกษา (ออนไลน์) (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสำรวจข้อมูลทรัพยากรดนตรีศึกษา (ออนไลน์).pdf&filepath=dispatch_upload/backend/core_dispatch_170540_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสำรวจข้อมูลทรัพยากรดนตรีศึกษา (ออนไลน์).pdf&filepath=dispatch_upload/backend/core_dispatch_170540_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 620",
      "title": "โครงการ “กินให้เป็น เล่นให้สุด ไม่หยุดรัก” ในกลุ่มศูนย์พัฒนาเด็กเล็กสาธิตและเครือข่ายใน 12 จังหวัด (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ “กินให้เป็น เล่นให้สุด ไม่หยุดรัก”.pdf&filepath=dispatch_upload/backend/core_dispatch_170539_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ “กินให้เป็น เล่นให้สุด ไม่หยุดรัก”.pdf&filepath=dispatch_upload/backend/core_dispatch_170539_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "26 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 11010",
      "title": "แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ (เพิ่มเติม) ครั้งที่ 5 (ประกาศมาแล้ว 2730 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ (เพิ่มเติม) ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_170537_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการขับเคลื่อนโครงการตลาดประชารัฐ (เพิ่มเติม) ครั้งที่ 5.pdf&filepath=dispatch_upload/backend/core_dispatch_170537_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11008",
      "title": "ข้อสังเกตของคณะกรรมาธิการวิสามัญพิจารณาร่างพระราชบัญญัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2561 (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตของคณะกรรมาธิการวิสามัญพิจารณาร่างพ.ร.บ.งปม.รายจ่ายประจำปีงปม. พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170493_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตของคณะกรรมาธิการวิสามัญพิจารณาร่างพ.ร.บ.งปม.รายจ่ายประจำปีงปม. พ.ศ. 2561.pdf&filepath=dispatch_upload/backend/core_dispatch_170493_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11012",
      "title": "ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษาขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_170491_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมแนวทางการจัดทำงบประมาณรายจ่ายรองรับเงินอุดหนุนทั่วไปด้านการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_170491_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11013",
      "title": "การจัดทำแผนปฏิบัติการในการป้องกันและบรรเทาสาธารณภัยของ อปท. พ.ศ.2561 (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนปฏิบัติการในการป้องกันและบรรเทาสาธารณภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170477_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดทำแผนปฏิบัติการในการป้องกันและบรรเทาสาธารณภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170477_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว11011",
      "title": "การดำเนินการตามข้อสั่ (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว619",
      "title": "การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่นตามกลุ่มสาระการเรียนรู้ ประจำปี พ.ศ. 2561 (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_170451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกผู้ประกอบวิชาชีพทางการศึกษาเพื่อรับรางวัลครูผู้สอนดีเด่น.pdf&filepath=dispatch_upload/backend/core_dispatch_170451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "25 มิ.ย. 2561",
      "no": "ปท 0023.3/ว 10974",
      "title": "ขอความอนุเคราะห์แจ้งเวียนผลการวินิจฉัยของผู้ตรวจการแผ่นดินและคำแนะนำคณะกรรมการสาธารณสุข (ประกาศมาแล้ว 2731 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แจ้งเวียนผลการวินิจฉัยของผู้ตรวจการแผ่นดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_170449_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์แจ้งเวียนผลการวินิจฉัยของผู้ตรวจการแผ่นดิน.pdf&filepath=dispatch_upload/backend/core_dispatch_170449_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    },
    {
      "date": "22 มิ.ย. 2561",
      "no": "ปท 0023.3/ว596",
      "title": "แจ้งรายชื่อผู้เข้าร่วมประชุมโครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2734 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้เข้าร่วมประชุมโครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_170398_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งรายชื่อผู้เข้าร่วมประชุมโครงการเสริมสร้างคุณธรรมและจริยธรรมในสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_170398_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1159,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1159"
    }
  ]
}